SciQLOP - Bug #2129

wind acquisition does not work
08/10/2017 08:59 AM - Nicolas Aunai

Status: Resolved Start date: 08/10/2017
Priority: High Due date: 10/10/2017
Assignee: % Done: 100%
Category: legacy Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r820 blocked: No
Description

Trying to plot WIND data and the acquisition seems broken.

See attached images:

wind1pans.png : mfi_high/b_gse loaded and then pans and zooms are done - lots of data holes apparently
windNew.png : same product but plotted after one download for the same interval - no data holes

windAmda.png : same interval with AMDA.

History

#1 - 08/10/2017 09:27 AM - Nicolas Aunai
- File sciglopAcquisition.mp4 added

#2 - 08/10/2017 09:28 AM - Nicolas Aunai

seems better on feature/FixAcquisitionSynchroBugPart2

#3 - 10/10/2017 12:41 PM - Anonymous
- Due date set to 10/10/2017

- Status changed from New to Resolved
- Assignee set to Anonymous

- % Done changed from 0 to 100

#4 - 14/02/2019 09:59 AM - Alexis Jeandet
- Category set to legacy
